#sport_index {
  margin-top: 30px;
  width: 90%; }
  #sport_index .swiper-slide {
    height: auto; }
  #sport_index .top_products .col-md-6:nth-child(1) {
    padding-right: 40px; }
  #sport_index .top_products .col-md-6:nth-child(2) {
    padding-left: 40px; }
  #sport_index .top_products .col-md-6 .swiper-container {
    width: 100%;
    box-shadow: 3px 4px 11px #ccc; }
    #sport_index .top_products .col-md-6 .swiper-container .swiper-slide img {
      width: 100%; }
  #sport_index .title {
    justify-content: center;
    align-items: center;
    margin-bottom: 40px; }
    #sport_index .title h1 {
      color: #aaa;
      font-weight: lighter;
      font-size: 60px;
      font-style: italic;
      margin: 0; }
      #sport_index .title h1 small {
        color: #181818;
        font-size: 23px;
        font-style: normal; }
  #sport_index .well_chosen .col-md-4 img {
    width: 100%; }
  #sport_index .footer_link {
    margin-top: 60px;
    margin-bottom: 40px; }
    #sport_index .footer_link img {
      width: 50%;
      float: left;
      height: auto; }
  @media (max-width: 768px) {
    #sport_index {
      margin: 0 !important;
      width: 100% !important; }
      #sport_index .title h1 {
        font-size: 45px !important; }
      #sport_index .top_products .col-md-6 {
        flex: 0 0 100% !important;
        max-width: 100% !important; }
      #sport_index .top_products .col-12 {
        padding: 0 !important; }
        #sport_index .top_products .col-12 img {
          width: 100%; }
      #sport_index .well_chosen .col-md-4 {
        flex: 0 0 100% !important;
        max-width: 100% !important; }
      #sport_index .well_chosen .col-12 {
        padding: 0 !important; }
        #sport_index .well_chosen .col-12 img {
          width: 100%; }
      #sport_index .footer_link {
        display: none; } 
 }        

